{
	"304000411_0": "A World Without Sunshine",
	"304000411_1": "\"Well? Did you get anything out of Hibiki-kun?\"",
	"304000411_2": "\"No, nothing.\"",
	"304000411_3": "\"We tried to get in contact several more times, but she barely spared a word for us.\"",
	"304000411_4": "\"We can't have a conversation, let alone ask questions. I'm honestly not sure what to do.\"",
	"304000411_5": "\"Seriously, what's her deal? Is she really the same person?\"",
	"304000411_6": "\"I'm sorry.\"",
	"304000411_7": "\"Nah, you don't gotta apologize, old man.\"",
	"304000411_8": "\"I don't suppose you know why she might be acting this stubborn?\"",
	"304000411_9": "\"Well...\"",
	"304000411_10": "\"If there's anything you know, would you mind telling us?\"",
	"304000411_11": "\"......\"",
	"304000411_12": "\"I realize it may be difficult to talk about, but we need all the help we can get at this point.\"",
	"304000411_13": "\"If we can't get her to talk to us, then we're at a complete impasse.\"",
	"304000411_14": "\"All right. I'll tell you all I'm authorized to.\"",
	"304000411_15": "\"So you do know something then.\"",
	"304000411_16": "\"She has a troubled past. She hasn't been willing to trust anyone after what she went through.\"",
	"304000411_17": "\"We tried to reach out and support her several times, but unfortunately, she wouldn't hear us out.\"",
	"304000411_18": "\"Whether fighting Noise is a hobby or a mission for her, I can't say, but she always shows up to fight.\"",
	"304000411_19": "\"You mentioned a troubled past?\"",
	"304000411_20": "\"She survived a certain incident...\"",
	"304000411_21": "\"You mean the Zwei Wing concert? When the Noise attacked during Tsubasa and Kanade Amo's performance?\"",
	"304000411_22": "\"So you've heard of it. That'll make this simpler then.\"",
	"304000411_23": "\"She was subjected to baseless slander and blame by the victims' families because of the fact she survived.\"",
	"304000411_24": "\"She had nobody but her own family. And yet, she was even mistreated by the one place she could call home.\"",
	"304000411_25": "\"That must have hurt her in ways I can't imagine. But since we weren't involved, we'll never really know.\"",
	"304000411_26": "\"Whoa. Back up real quick, old man.\"",
	"304000411_27": "\"Hm?\"",
	"304000411_28": "\"You just said she had nobody but her family. But what about her friend?\"",
	"304000411_29": "\"Friend? Who are you talking about?\"",
	"304000411_30": "\"Miku Kohinata.\"",
	"304000411_31": "\"Kohinata? Hmm... I heard she didn't have anyone she was close to.\"",
	"304000411_32": "\"What the?\"",
	"304000411_33": "\"What the hell's going on here?\"",
	"304000411_34": "\"Either way, she's apparently not Hibiki Tachibana's friend here.\"",
	"304000411_35": "\"Well then where is she? She's always tagging along with that moron.\"",
	"304000411_36": "\"I'm not sure. We can't be sure if she's alive somewhere else or already dead... or whether she even existed.\"",
	"304000411_37": "\"Hey, don't say creepy stuff like that.\"",
	"304000411_38": "\"At any rate, that's not what's important right now.\"",
	"304000411_39": "\"We at least now have a grasp of Hibiki's situation and background in this world.\"",
	"304000411_40": "\"Moreover, we need her to tell us about the Noise she encountered.\"",
	"304000411_41": "\"Regardless of how she feels about it?\"",
	"304000411_42": "\"That's not what I'm saying. But our priorities have shifted a bit.\"",
	"304000411_43": "\"Rgh! More Noise?!\"",
	"304000411_44": "\"Maybe she'll come to fight them. It'll be a chance to make contact.\"",
	"304000411_45": "\"It's not like we could just ignore the Noise, anyway.\"",
	"304000411_46": "\"Do you two mind helping me out?\"",
	"304000411_47": "\"Sure. What's the situation?\"",
	"304000411_48": "\"They're still evacuating nearby civilians. We can't let the Noise make their way any further into town.\"",
	"304000411_49": "\"I really need backup, so it'd be a big help.\"",
	"304000411_50": "\"Forget backup, it looks like she's come to stick her nose into things.\"",
	"304000411_51": "\"Tachibana, huh?\"",
	"304000411_52": "\"......\""
}